// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#include "../ui.h"

#ifndef LV_ATTRIBUTE_MEM_ALIGN
    #define LV_ATTRIBUTE_MEM_ALIGN
#endif

// IMAGE DATA: assets/player/fast_sel.png
const LV_ATTRIBUTE_MEM_ALIGN uint8_t ui_img_player_fast_sel_png_data[] = {
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0x20,0xDA,0x96,0x11,0x9D,0xDB,0x96,0x12,0xE3,
    0xDC,0x96,0x11,0xD1,0xDB,0x97,0x12,0x28,0xDC,0x96,0x11,0x00,0xDA,0x95,0x11,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x0D,0xDA,0x96,0x11,0x78,0xDB,0x96,0x12,0xD1,0xDB,0x96,0x12,0xE8,0xDC,0x97,0x12,0x63,0xDC,0x96,0x11,0x00,0xDB,0x96,0x10,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xC6,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x12,0xCC,0xDC,0x96,0x11,0x14,0xDA,0x95,0x11,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xDA,0x95,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x7F,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x12,0xF2,0xDC,0x96,0x11,0x4B,0xDB,0x96,0x10,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,
    0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x11,0xA6,0xDA,0x95,0x11,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0xB3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x11,0xD8,0xDB,0x96,0x10,0x1E,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xC4,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0x7B,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xDC,0x97,0x13,0x00,
    0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x7E,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x11,0xC3,0xD8,0x93,0x14,0x06,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD8,0x93,0x14,0x00,0xD5,0x94,0x15,0x00,0xD5,0x94,0x15,0x00,0xD5,0x94,0x15,0x00,0xD5,0x94,0x15,0x00,0xD5,0x94,0x15,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9C,0x1B,0x34,0xDB,0x96,0x11,0xE8,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF9,0xDB,0x96,0x12,0x55,0xDA,0x95,0x12,0x00,0xDB,0x95,0x12,0x00,0xDD,0x96,0x13,0x00,0xDE,0x9E,0x1E,0x00,0xDE,0x9D,0x1D,0x00,0xDE,0x9D,0x1E,0x0E,0xDC,0x97,0x13,0xBB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xA2,0xDA,0x95,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDD,0x94,0x11,0x00,0xF5,0x85,0x05,0x00,0xF6,0x84,0x05,0x00,0xF6,0x84,0x05,0x00,0xF6,0x84,0x05,0x00,0xF6,0x84,0x05,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9E,0x1F,0x00,0xDA,0x94,0x12,0x68,0xDB,0x96,0x12,0xFE,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x12,0xE7,0xDB,0x95,0x12,0x35,0xDC,0x95,0x11,0x00,0xDD,0x94,0x10,0x00,0xDF,0x98,0x16,0x00,0xE0,0xA0,0x21,0x00,0xDE,0xA1,0x22,0x00,0xDB,0x96,0x15,0x2E,0xDA,0x95,0x12,0xDD,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0x71,0xDB,0x95,0x12,0x00,0xDD,0x95,0x11,0x00,0xDF,0x94,0x10,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9D,0x1E,0x00,0xDA,0x95,0x12,0x04,0xDC,0x97,0x11,0x94,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0xC1,0xDC,0x95,0x11,0x15,0xDB,0x96,0x12,0x00,0xEB,0x8A,0x08,0x00,0xF4,0x89,0x0C,0x00,0xDD,0xA1,0x23,0x00,0xDA,0x97,0x16,0x00,0xDC,0x96,0x11,0x50,0xDB,0x97,0x12,0xF5,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xEA,0xDB,0x95,0x12,0x49,0xDD,0x95,0x11,0x00,0xDF,0x94,0x10,0x00,0xFE,0x80,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9D,0x1E,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x11,0x13,0xDB,0x96,0x12,0xB4,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x95,0x11,0xA1,0xDB,0x96,0x12,0x04,0xE9,0x8D,0x0B,0x00,0xFF,0x7A,0x00,0x00,0xF2,0x8D,0x0E,0x00,0xD8,0x98,0x16,0x00,0xDC,0x95,0x12,0x00,0xDB,0x95,0x11,0x76,0xDB,0x96,0x12,0xFC,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x12,0xD3,0xDD,0x95,0x11,0x27,0xDF,0x94,0x10,0x00,0xFE,0x80,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9D,0x1F,0x00,0xDA,0x94,0x12,0x00,0xDC,0x96,0x11,0x00,
    0xDA,0x96,0x12,0x20,0xDB,0x96,0x12,0xD0,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x97,0x13,0x8C,0xE9,0x8D,0x0B,0x00,0xFF,0x7D,0x00,0x00,0xFF,0x7C,0x00,0x00,0xEF,0x88,0x08,0x00,0xDC,0x95,0x11,0x00,0xDA,0x94,0x11,0x06,0xDA,0x96,0x12,0x93,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xC9,0xDF,0x93,0x10,0x13,0xFE,0x80,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0x7F,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x9C,0x16,0x00,0xDB,0x99,0x12,0x00,0xDB,0x99,0x12,0x00,0xDB,0x99,0x12,0x00,0xDB,0x9A,0x12,0x3C,0xDB,0x96,0x11,0xE5,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xD9,0x97,0x13,0xFF,0xE8,0x8E,0x0B,0x56,0xFF,0x7C,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0x7D,0x00,0x00,0xDD,0x99,0x10,0x00,0xDB,0x99,0x12,0x00,0xDB,0x9A,0x12,0x0D,0xDB,0x97,0x11,0xB7,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDD,0x95,0x11,0x9D,0xFF,0x7F,0x00,0x00,0xFF,0x7E,0x00,0x00,
    0xFF,0x7E,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0x7E,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x9B,0x11,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xD9,0x95,0x11,0x68,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDD,0x95,0x11,0xE0,0xE1,0x91,0x0F,0x35,0xE2,0x93,0x0F,0x00,0xE3,0x91,0x10,0x00,0xDC,0x97,0x14,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9C,0x12,0x00,0xDA,0x97,0x11,0x2F,0xDB,0x95,0x12,0xDF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFE,0xE1,0x92,0x0F,0x6E,0xE2,0x92,0x0F,0x00,0xE3,0x92,0x0F,0x00,0xE3,0x91,0x10,0x00,0xE2,0x8E,0x1B,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xDB,0x9B,0x12,0x00,0xDA,0x96,0x11,0x04,0xDD,0x97,0x11,0x90,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xD9,0x97,0x14,0xC8,0xDA,0x99,0x14,0x22,0xDB,0x97,0x14,0x00,0xDC,0x94,0x18,0x00,0xDB,0x95,0x1F,0x00,0xDB,0x9C,0x11,0x00,0xD9,0x97,0x11,0x00,0xDC,0x96,0x11,0x51,0xDB,0x96,0x12,0xF6,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x97,0x13,0xF2,0xDA,0x98,0x14,0x54,0xDB,0x98,0x14,0x00,0xDB,0x96,0x15,0x00,0xDA,0x93,0x23,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x9B,0x12,0x00,0xDC,0x9B,0x12,0x00,0xDC,0x9B,0x12,0x00,0xDC,0x9B,0x12,0x00,0xDC,0x9B,0x12,0x00,0xDB,0x96,0x11,0x00,0xDE,0x96,0x12,0x11,0xDC,0x95,0x13,0xAC,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x98,0x13,0xB4,0xDC,0x96,0x14,0x0F,0xDC,0x94,0x17,0x00,0xDB,0x91,0x26,0x00,0xDB,0x96,0x1E,0x00,0xD9,0x97,0x12,0x00,0xDD,0x96,0x11,0x00,0xDD,0x95,0x13,0x6C,0xDC,0x96,0x12,0xFB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x12,0xE2,0xDC,0x97,0x14,0x3B,0xDC,0x95,0x14,0x00,0xDB,0x92,0x22,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD8,0x99,0x11,0x00,0xD8,0x99,0x11,0x00,0xD8,0x99,0x11,0x00,0xD8,0x99,0x11,0x00,0xD8,0x99,0x11,0x00,0xD7,0x96,0x10,0x00,0xD9,0x96,0x11,0x00,0xD7,0x95,0x11,0x21,0xD9,0x96,0x12,0xCD,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x95,0x13,0x8E,0xDC,0x95,0x17,0x01,0xDB,0x92,0x25,0x00,0xDB,0x92,0x27,0x00,0xD7,0x94,0x16,0x00,0xD8,0x97,0x0F,0x00,0xD8,0x95,0x12,0x02,0xD8,0x96,0x11,0x95,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x13,0xD0,0xDC,0x95,0x14,0x1A,0xDB,0x92,0x22,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD1,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD0,0x96,0x0F,0x00,0xD7,0x95,0x10,0x3E,0xDB,0x96,0x11,0xE9,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFA,0xDC,0x95,0x16,0x67,0xDB,0x92,0x27,0x00,0xDC,0x92,0x26,0x00,0xD8,0x93,0x20,0x00,
    0xD1,0x95,0x10,0x00,0xD0,0x96,0x0E,0x00,0xD3,0x96,0x0F,0x11,0xDB,0x95,0x11,0xBB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x12,0xA9,0xDB,0x92,0x23,0x07,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD7,0x95,0x10,0x00,0xDC,0x96,0x12,0x68,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x13,0xE7,0xDB,0x96,0x16,0x34,0xDB,0x96,0x16,0x00,0xDB,0x95,0x18,0x00,0xD3,0x96,0x10,0x00,0xD1,0x96,0x0F,0x00,0xD4,0x96,0x0F,0x00,0xDC,0x95,0x12,0x2E,0xDC,0x96,0x13,0xDE,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x15,0x6B,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,
    0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD2,0x96,0x0F,0x00,0xD1,0x96,0x0F,0x00,0xD7,0x95,0x10,0x00,0xDC,0x96,0x13,0x01,0xDB,0x96,0x12,0x90,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x11,0x88,0xDB,0x97,0x11,0x00,0xDB,0x97,0x11,0x00,0xDA,0x97,0x11,0x00,0xD2,0x96,0x0F,0x00,0xD4,0x96,0x0F,0x00,0xDC,0x95,0x12,0x00,0xDC,0x96,0x13,0x51,0xDB,0x96,0x12,0xF3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x11,0xCF,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD3,0x8D,0x0D,0x00,0xDA,0x93,0x12,0x00,0xDB,0x96,0x13,0x02,0xDB,0x96,0x12,0x90,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDD,0x97,0x12,0x80,0xDC,0x97,0x12,0x00,0xDD,0x97,0x12,0x00,0xDB,0x95,0x12,0x00,0xD4,0x8E,0x0E,0x00,0xD7,0x91,0x10,0x00,0xDC,0x96,0x14,0x00,0xDA,0x96,0x12,0x51,0xDB,0x96,0x12,0xF3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x12,0xC7,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD4,0x8E,0x0E,0x00,0xD3,0x8D,0x0D,0x00,0xDA,0x93,0x12,0x00,0xDB,0x96,0x13,0x6B,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0xE6,0xD6,0x94,0x16,0x2E,0xD6,0x94,0x15,0x00,0xD5,0x94,0x17,0x00,0xD4,0x8E,0x0F,0x00,0xD3,0x8D,0x0E,0x00,0xD7,0x91,0x10,0x00,0xDC,0x96,0x14,0x31,0xDA,0x96,0x12,0xDF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xD7,0x94,0x15,0x65,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD3,0x8D,0x0E,0x00,0xD3,0x8D,0x0E,0x00,0xD3,0x8D,0x0E,0x00,0xD3,0x8D,0x0E,0x00,0xD3,0x8D,0x0E,0x00,0xD3,0x8E,0x0E,0x00,0xD3,0x8D,0x0E,0x00,0xD2,0x8C,0x0D,0x00,0xD9,0x93,0x11,0x40,0xDC,0x96,0x13,0xEB,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x12,0xFD,0xD8,0x96,0x13,0x6D,0xC3,0x8D,0x1E,0x00,0xC3,0x8D,0x1E,0x00,0xC6,0x8D,0x1A,0x00,0xD3,0x8D,0x0E,0x00,0xD3,0x8D,0x0D,0x00,0xD6,0x91,0x0F,0x13,0xDC,0x97,0x13,0xBE,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x97,0x11,0xAF,0xC7,0x8F,0x1B,0x09,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xD8,0x91,0x0F,0x00,0xD8,0x92,0x10,0x00,0xD7,0x93,0x11,0x23,0xDA,0x95,0x11,0xCF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x13,0x99,0xD8,0x98,0x14,0x04,0xC3,0x8C,0x1E,0x00,0xCC,0x91,0x1A,0x00,0xD9,0x93,0x10,0x00,0xD9,0x92,0x10,0x00,0xD8,0x93,0x11,0x02,0xD8,0x94,0x11,0x98,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x13,0xD6,0xDC,0x99,0x12,0x22,0xC9,0x90,0x1A,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9A,0x11,0x00,0xDE,0x9A,0x11,0x00,0xDE,0x9A,0x11,0x00,0xDE,0x9A,0x11,0x00,0xDE,0x9A,0x11,0x00,0xDC,0x93,0x10,0x00,0xDC,0x96,0x12,0x13,0xDB,0x97,0x12,0xB0,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x95,0x12,0xBE,0xDC,0x96,0x13,0x15,0xD7,0x97,0x14,0x00,0xC9,0x90,0x1A,0x00,0xDD,0x9A,0x11,0x00,0xDE,0x96,0x0F,0x00,0xDB,0x94,0x12,0x00,0xDC,0x97,0x12,0x6F,0xDB,0x96,0x12,0xFC,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xE8,0xDB,0x95,0x13,0x46,0xDC,0x99,0x12,0x00,0xC9,0x90,0x1A,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDB,0x93,0x10,0x05,0xDB,0x95,0x12,0x95,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0xD6,0xDA,0x94,0x12,0x2C,0xDA,0x95,0x15,0x00,0xDB,0x9A,0x12,0x00,0xDC,0x98,0x12,0x00,0xDE,0x9A,0x11,0x00,0xDC,0x95,0x10,0x00,
    0xDB,0x94,0x12,0x56,0xDB,0x96,0x12,0xF8,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x13,0xF9,0xDA,0x95,0x12,0x63,0xDA,0x94,0x14,0x00,0xDB,0x98,0x13,0x00,0xC7,0x8F,0x1B,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDD,0x99,0x10,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDD,0x99,0x11,0x00,0xDB,0x94,0x10,0x6B,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDD,0x97,0x11,0xED,0xE3,0x9A,0x0E,0x43,0xE2,0x99,0x0E,0x00,0xE4,0x9B,0x0F,0x00,0xDE,0x99,0x11,0x00,0xDE,0x99,0x11,0x00,0xDD,0x9A,0x11,0x00,0xDC,0x95,0x10,0x32,0xDB,0x95,0x12,0xE2,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xE3,0x9A,0x0F,0x82,0xE2,0x9A,0x0E,0x00,0xE2,0x99,0x0F,0x00,0xE3,0x9C,0x0F,0x00,0xD3,0x95,0x15,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDD,0x9B,0x15,0x00,0xDC,0x98,0x11,0x00,0xDC,0x98,0x11,0x00,
    0xDC,0x98,0x12,0x00,0xDC,0x98,0x11,0x3F,0xDB,0x96,0x12,0xE7,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xD9,0x95,0x13,0xFF,0xE7,0x9C,0x0B,0x66,0xFF,0xAD,0x00,0x00,0xFF,0xAC,0x00,0x00,0xF7,0xA6,0x04,0x00,0xDC,0x99,0x11,0x00,0xDC,0x98,0x12,0x00,0xDC,0x98,0x11,0x0E,0xDC,0x97,0x12,0xBA,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x97,0x11,0xAF,0xFF,0xAA,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9E,0x1F,0x00,0xDA,0x97,0x11,0x00,0xDA,0x97,0x12,0x00,0xDA,0x96,0x13,0x22,0xDB,0x96,0x12,0xD2,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xD9,0x95,0x13,0x9F,0xE6,0x9C,0x0B,0x00,0xFF,0xAD,0x00,0x00,0xF6,0xA8,0x0A,0x00,0xDA,0x98,0x14,0x00,0xD9,0x97,0x12,0x00,0xDA,0x96,0x13,0x07,0xDB,0x95,0x12,0x97,0xDB,0x97,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x13,0xD5,0xDB,0x96,0x10,0x1C,0xFE,0xA9,0x00,0x00,0xFF,0xAA,0x00,0x00,
    0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9E,0x1E,0x00,0xDA,0x97,0x11,0x00,0xDA,0x97,0x12,0x15,0xDB,0x96,0x13,0xB7,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xBF,0xD9,0x95,0x13,0x0F,0xE9,0x9D,0x08,0x00,0xF7,0xA9,0x09,0x00,0xDE,0x9F,0x22,0x00,0xDB,0x98,0x15,0x00,0xDA,0x97,0x11,0x00,0xDA,0x97,0x13,0x79,0xDB,0x96,0x12,0xFD,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xE7,0xDB,0x97,0x13,0x40,0xDB,0x96,0x10,0x00,0xFE,0xA9,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9E,0x1E,0x00,0xDA,0x97,0x11,0x05,0xDA,0x97,0x11,0x96,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x95,0x12,0xDC,0xDA,0x96,0x12,0x27,0xDA,0x96,0x12,0x00,
    0xDF,0x99,0x12,0x00,0xE2,0xA1,0x1F,0x00,0xDD,0x9E,0x23,0x00,0xDC,0x99,0x14,0x00,0xDA,0x97,0x11,0x52,0xDB,0x97,0x12,0xF6,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x12,0xF9,0xDB,0x95,0x12,0x66,0xDA,0x97,0x13,0x00,0xDB,0x96,0x10,0x00,0xFE,0xA9,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9E,0x1F,0x00,0xDB,0x97,0x11,0x69,0xDB,0x95,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xF4,0xDB,0x95,0x12,0x40,0xDA,0x96,0x12,0x00,0xDB,0x98,0x15,0x00,0xDE,0x9F,0x21,0x00,0xDE,0x9F,0x21,0x00,0xDF,0x9F,0x22,0x00,0xDC,0x99,0x14,0x2F,0xDB,0x95,0x12,0xDF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0x83,0xDB,0x95,0x12,0x00,0xDA,0x97,0x13,0x00,0xDB,0x96,0x10,0x00,0xFF,0xAA,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xAB,0x00,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDE,0x9C,0x1B,0x35,0xDB,0x96,0x11,0xE9,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFA,0xDA,0x95,0x12,0x58,0xDB,0x95,0x12,0x00,0xDA,0x95,0x12,0x00,0xDB,0x98,0x15,0x00,0xDE,0x9D,0x1E,0x00,0xDE,0x9D,0x1D,0x00,0xDE,0x9D,0x1E,0x0E,0xDC,0x97,0x13,0xBC,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x94,0x12,0xAA,0xDB,0x95,0x12,0x00,0xDB,0x95,0x12,0x00,0xDA,0x96,0x13,0x00,0xDB,0x95,0x11,0x00,0xF5,0xA4,0x05,0x00,0xF6,0xA4,0x05,0x00,0xF6,0xA4,0x05,0x00,0xF6,0xA4,0x05,0x00,0xF6,0xA4,0x05,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xC5,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0x87,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xDC,0x97,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x7E,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xCC,0xD9,0x93,0x13,0x0E,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD6,0x91,0x14,0x00,0xD6,0x91,0x14,0x00,0xD6,0x91,0x14,0x00,0xD6,0x91,0x14,0x00,0xD6,0x91,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xFE,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0xAF,0xDA,0x95,0x12,0x08,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0xB3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x95,0x12,0xDE,0xDB,0x96,0x12,0x29,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xC5,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDC,0x97,0x12,0xCF,0xDA,0x95,0x12,0x17,0xDA,0x95,0x12,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xDA,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x7F,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x97,0x12,0xF3,0xDB,0x96,0x12,0x4F,0xDB,0x96,0x12,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0x20,0xDA,0x96,0x11,0x9E,0xDB,0x96,0x12,0xE7,0xDA,0x95,0x12,0xCC,0xDC,0x97,0x12,0x27,0xDA,0x95,0x12,0x00,0xDA,0x95,0x12,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x0D,0xDA,0x96,0x11,0x78,0xDB,0x96,0x12,0xD3,0xDA,0x95,0x12,0xE6,0xDB,0x96,0x12,0x5F,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,
    0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xD9,0x93,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    
};
const lv_img_dsc_t ui_img_player_fast_sel_png = {
    .header.always_zero = 0,
    .header.w = 40,
    .header.h = 40,
    .data_size = sizeof(ui_img_player_fast_sel_png_data),
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = ui_img_player_fast_sel_png_data
};

